title: The 66 Suite: version
author: Eric Vidal <eric@obarun.org>

[66](index.html)

[Software](https://web.obarun.org/software)

[obarun.org](https://web.obarun.org)

# version

This command displays the version of `66`.

## Interface

```
version
```

## Options

No options

## Usage example

Display the installed `66` version

```
66 version
```